Subject: Re: Feedback on the configuration I am considering

From: David Schwartz via PLUG-discuss <[email-masked]>
Date: Sun, 8 Jun 2025 20:12:58 -0700

Is it even possible to run a VirtualBox instance on a simple shared web hosting account without root access?

I’d love to see that!

-David Schwartz

> On Jun 8, 2025, at 7:09 PM, Keith Smith via PLUG-discuss <[email-masked]> wrote:
> 
> Hi,
> 
> Currently I am running Kubuntu on a 10 year old Dell that I upgraded to 16GB of RAM (Years ago) and an SSD drive.
> 
> I have an old laptop running Win10 that came with a NVMe SSD and I have since upgraded to 16G of RAM and I added a 500G laptop hard drive (I have several just laying around).
> 
> On the Win box I installed VirtualBox  which allows me to create different vhosts (lamp).  I also use the Win box for recording videos as well editing.
> 
> I wrote an Amazon S3 PHP SDK script that allows me to backup my production websites.
> 
> I was thinking at some point in the future I was going to build a monster computer to do all these things.
> 
> Now I am thinking I can buy a simple shared hosting account and offload the VBox. I can make a subdomain for each of my projects and configure my Amazon S3 PHP SDK script to backup each project
> 
> I still need to record and edit videos.
> 
> I'm thinking I only need a simple laptop at that point - 4 cores, 32G of RAM, and an SSD drive, running Kubuntu.
> 
> Your Thoughts?
> 
> - Keith
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss